using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
using SysCore;

public partial class M_Sale_Customer_List : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();

    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        CustomerClassDAL cc_dal = new CustomerClassDAL();
        string cus_class = @"<select id='cc_code' style='width:80%'>
                                <option value=''>全部</option>";
        foreach(DataRow dr in cc_dal.GetListAll("").Rows)
        {
            cus_class += "<option value='" + dr["cc_code"].ToString() + "'>" + dr["cc_name"].ToString() + "</option>";
        }
        cus_class += "</select>";
        xview.Add("cus_class", cus_class);
    }
}